[jawsscripts]

Hello,
I am back. I have read the list messages and someone asked about
vmware server 1.0.4 and the scripts. It works as well as it does with
1.0.1 through 1.0.3. If folks on vmware didn't emprove the vmware
server accessibility, they also did not break anything which would
make the scripts stop to respond.
the vmware server 1.0.4 fixes some issues that evolved fedora core
virtual machines and also fedora core host computers, which perhaps
will make things slightly easier for me in installing and making
available the speakupmodified virtual machine. In the meantime, now
that I am back and things seen to be right, once I won't have to work
on modifying scripts to make them compatible with the last vmware
server version (they already are without any modification required), I
think I'll be able to deliver the slackware virtual machine in a very
near future.
Jamal have you packaged the scripts? And someone have any kind of
suggestion / criticism?
Watch on folks
Marlon
-- 
When you say "I wrote a program that crashed Windows," people just
stare at you blankly and say "Hey, I got those with the system, for
free."
Linus Torvalds
__________ 
View the list's information and change your settings at 
http://www.freelists.org/list/jawsscripts

Other related posts: